/*--- Avanquest WebEasy Page Style ---*/


.cc141              { /* Common */
	font            : italic 18pt 'Adobe Hebrew';
	color           : #0000ff;
	}
.cc142              { /* Common */
	font            : italic bold 16pt 'Cambria';
	color           : #000000;
	}
.cc143              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc144              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc145              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc146              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc147              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc148              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc149              { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc150              { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800080;
	}
.cc151              { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc152              { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff00ff;
	}
.cc153              { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #008000;
	}
.cc154              { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc155              { /* Common */
	font            : italic 10pt 'Adobe Hebrew';
	color           : #000080;
	}
div#e23             { /* <DIV>&nbsp;Tom's Whakapa... */
	position        : absolute;
	left            :   9.00pt;
	top             :  21.00pt;
	width           : 147.00pt;
	height          :  23.25pt;
	}
div#e22             { /* &nbsp;FAMILY GROUP&nbsp;... */
	position        : absolute;
	left            : 165.00pt;
	top             :  23.25pt;
	width           : 558.75pt;
	height          :  23.25pt;
	}
div#e21             { /* <DIV>Gerardus Willem Bro... */
	position        : absolute;
	left            : 114.75pt;
	top             :  74.25pt;
	width           : 189.75pt;
	height          : 108.00pt;
	}
div#e20             { /* &nbsp;Husband:  */
	position        : absolute;
	left            :  21.00pt;
	top             :  79.50pt;
	width           :  82.50pt;
	height          :  18.00pt;
	}
div#e19             { /* Wife:&nbsp; */
	position        : absolute;
	left            : 369.00pt;
	top             :  82.50pt;
	width           :  42.75pt;
	height          :  15.00pt;
	}
div#e18             { /* <DIV>Eleanor Marie Harir... */
	position        : absolute;
	left            : 462.00pt;
	top             :  75.75pt;
	width           : 208.50pt;
	height          :  96.00pt;
	}
div#e17             { /* <DIV>CHILDREN:&nbsp;&nbs... */
	position        : absolute;
	left            :  16.50pt;
	top             : 228.75pt;
	width           : 705.00pt;
	height          : 171.75pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history011006.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 102.00pt;
	width           :  70.50pt;
	height          :  96.00pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 412.50pt;
	width           : 179.25pt;
	height          : 129.75pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history011004.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 417.00pt;
	width           : 129.75pt;
	height          :  90.00pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 417.75pt;
	width           : 134.25pt;
	height          : 114.00pt;
	}
div#e12             { /* <DIV>Previous Page</DIV> */
	position        : absolute;
	left            :  13.50pt;
	top             : 544.50pt;
	width           :  86.25pt;
	height          :  19.50pt;
	}
div#e11             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            :  18.75pt;
	top             : 516.00pt;
	width           :  79.50pt;
	height          :  19.50pt;
	}
div#e10             { /* <DIV>Back to Pedigree Ch... */
	position        : absolute;
	left            : 121.50pt;
	top             : 546.75pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
div#e9              { /* Thomas Daniel Brons&nbsp... */
	position        : absolute;
	left            :  57.75pt;
	top             : 331.50pt;
	width           : 105.75pt;
	height          :  22.50pt;
	}
div#e8              { /* <DIV>&nbsp; Gerard Wille... */
	position        : absolute;
	left            :  48.00pt;
	top             : 254.25pt;
	width           : 117.00pt;
	height          :  15.75pt;
	}
div#e7              { /* <DIV>&nbsp; Maria Jane B... */
	position        : absolute;
	left            :  51.75pt;
	top             : 280.50pt;
	width           :  94.50pt;
	height          :  17.25pt;
	}
div#e6              { /* <DIV>&nbsp; Eleanor Shir... */
	position        : absolute;
	left            :  52.50pt;
	top             : 306.00pt;
	width           : 119.25pt;
	height          :  16.50pt;
	}
div#e5              { /* <DIV>&nbsp; Marcus Leigh... */
	position        : absolute;
	left            :  52.50pt;
	top             : 358.50pt;
	width           : 109.50pt;
	height          :  14.25pt;
	}
div#e4              { /* <DIV>&nbsp; Christina Ph... */
	position        : absolute;
	left            :  49.50pt;
	top             : 381.75pt;
	width           : 120.75pt;
	height          :  12.75pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history011002.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          :  90.75pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 411.00pt;
	width           : 216.00pt;
	height          : 152.25pt;
	}
div#e1              { /* <DIV>Descendants are not... */
	position        : absolute;
	left            : 455.25pt;
	top             : 183.75pt;
	width           : 256.50pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history011b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
